Loading...
Searching...
No Matches
serial::SerialPort::ModemAddedEvent Struct Reference

Event emitted when a modem is connected. More...

`import <SerialPort.idl;`

Inheritance diagram for serial::SerialPort::ModemAddedEvent:

## Additional Inherited Members

Public Attributes inherited from serial::SerialPort::ModemEvent
Object | modem
| Either a `AnalogModem` or a `GsmModem`.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event emitted when a modem is connected.

Definition at line 93 of file SerialPort.idl.

The documentation for this struct was generated from the following file:

- SerialPort.idl